/*#bg-image {
    min-height: 50vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 75% 50% !important;
}

.container {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 50vh;
    padding-right: 12vw; */
}

#bg-image .container {
    min-height: 50vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-attachment: scroll;
  }



.title {
    font-size: 2.66rem !important;
    font-family: 'Zilla Slab', serif;
    font-weight: 600;
    color: white;
    text-align: right;
    width: 50%;
    margin-left: auto;
    text-indent: 40%;
    padding-bottom: 1.33rem;
}

.subtitle {
    font-size: 1rem !important;
    font-family: "Open Sans";
    color: white;
    text-align: right;
    width: 50%;
    margin-left: auto;
    text-indent: 35%;
    font-weight: normal;
}

nav .nav-logo, nav .nav {
    display: inline;
    align-items: right;
    list-style-type: none;
    margin-left: auto;
    font-family: "Open Sans";
    font-weight: bold;
    padding: 10px;
}

/*nav {
    padding: 2rem;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 3;
}*/S

.right-nav {
    margin: 0.5rem;
    display: inline;
    list-style-type: none;
    float: right;
    padding-right: 10vw;
}

.apply-button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    border: none;
    font-size: 1rem;
    padding: 1rem;
    width: 150px;
    float: right;
}



#bg-image .container {
    min-height: 50vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-attachment: scroll;


}

footer {
    text-align: center;
    margin-top: 8rem;
    margin-bottom: 0.5rem;
    font-family: 'Roboto', sans-serif;
    color: #808080;

    padding: 0.7rem;
    text-align: center;
    margin-top: 10rem;
}



footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}



.prefooter-description {
    color: black;
    text-align: center;
    font-size: 1.5em;
    margin-top: 5rem;
    margin-bottom: 1rem;
    margin-right: 15rem;
    margin-left: 15rem;
    line-height: 1.2rem;
    font-family: 'Zilla Slab', serif;
}